<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Le Recueil Ouvert | Épopées et guerres coloniales : histoires connectées. Présentation (2018)</title>
    <meta name="GENERATOR" content="Lodel 1.0" />
    <meta name="DESCRIPTION" content="Description de votre site" />
    <meta name="URL" content="http://ouvroir.ramure.net/revues/projet-epopee/289-epopees-et-guerres-coloniales-histoires-connectees-presentation" />
    <meta name="author" content="Bertho, Elara" />
    <meta name="author" content="Plagnard, Aude" />
    <meta name="KEYWORDS" content="Vol. 2018 Guerres coloniales" />
    <meta name="DC.Publisher" content="Nom de votre éditeur" />
    <meta name="DC.Rights" content="" />
    <meta name="DC.Source" content="http://ouvroir.ramure.net/revues/projet-epopee" />
    <meta name="DC.Type" content="text" />
    <meta name="DC.Format" content="text/html" />
    <meta name="DC.Language" content="fr" />
    <meta name="DC.Identifier" content="http://ouvroir.ramure.net/revues/projet-epopee/289-epopees-et-guerres-coloniales-histoires-connectees-presentation" />
    <meta name="DC.Title" content="Épopées et guerres coloniales : histoires connectées. Présentation (2018) " />
    <meta name="DC.Subject" content="Vol. 2018 Guerres coloniales" />
    <meta name="DC.Creator" content="Bertho, Elara" />
    <meta name="DC.Creator" content="Plagnard, Aude" />
    <meta name="DC.Description" lang="fr" content="   En 1912 paraissait en édition illustrée, chez Arthème Fayard, un ouvrage inédit du Colonel Baratier, intitulé opportunément Épopées africaines1. En première de couverture, le lecteur était invité à admirer un haut-fait de l’armée coloniale : des tirailleurs se fraient un passage dans les rangs d’une armée ennemie, emportant avec eux leur officier blanc grièvement blessé. Des lauriers encadrent discrètement le pourtour de la gravure, dont le motif végétal rappelle tout à la fois la jungle où s’est déroulé le glorieux événement et la couronne des vainqueurs de la Rome impériale. La célébration de la conquête coloniale s’inspirant du modèle épique est un grand classique de la littérature des empires2. Des individus charismatiques sont lancés à l’assaut de pays inconnus et triomphent des épreuves en ne cherchant d’autre récompense que la gloire de s’être comportés en héros : Brazza, Marchand, Stanley défraient les chroniques, et le public lit avec avidité les récits de leurs exploits. Edward Berenson a étudié cet “engouement” populaire pour la conquête coloniale3, qui doit beaucoup au fascinant Cœur des ténèbres conradien4.  Pourtant, il existe un second versant de ces « épopées coloniales », reprenant la gloire des explorateurs pour en parer les populations explorées et colonisées : ce que Nathan Wachtel a appelé la « vision des vaincus »5. Les résistants africains deviennent les héros d’épopées nationales en construction, dont les motifs et les personnages sont repris de ces" />
    <link rel="stylesheet" type="text/css" href="/sites/all/themes/ouvroir/css/reset.css" media="screen" />
    <link rel="stylesheet" type="text/css" href="/sites/all/themes/ouvroir/css/ecran.css" media="screen" />
    <link rel="stylesheet" type="text/css" href="/sites/all/themes/ouvroir/css/impression.css" media="print" />
    <link rel="stylesheet" type="text/css" href="/revues/actalittarts/css/jquery.fancybox.min.css" media="screen" title="Ecran" />
    <link rel="stylesheet" type="text/css" href="/revues/actalittarts/css/styles_site.css" media="screen" title="Ecran" />
    <link rel="stylesheet" type="text/css" media="print" href="css/styles_site_print.css"  title="Impression" />
    <link rel="alternate" type="application/rss+xml" title="Actualités de Le Recueil Ouvert" href="index.php?page=backend&amp;format=rssdocuments" />
    <link rel="alternate" type="application/rss+xml" title="Flux RSS de  Épopées et guerres coloniales : histoires connectées. Présentation (2018) 
" href="index.php?page=backend&amp;format=rss&amp;ident=289" />
  </head>
  <body class="revue html front logged-in no-sidebars epopee"> 
    <div id="page" class="epopee">          
      <div id="bandeau" role="banner">    
        <ul id="outils_haut">            
          <li id="outil2"> </li>      
          <li id="outil1"><a href="http://litt-arts.univ-grenoble-alpes.fr/fr/acces-rapides/cnrs/"
   title="CNRS"
   onclick="window.open('http://litt-arts.univ-grenoble-alpes.fr/fr/acces-rapides/cnrs/');return false;" >  <img src="http://litt-arts.univ-grenoble-alpes.fr/images/littearts/picto_litteartsfr_cnrs.png"
       alt="CNRS" /></a>      </li>      
          <li id="outil2"><a href="http://litt-arts.univ-grenoble-alpes.fr/fr/acces-rapides/universite-grenoble-alpes/"
   title="Université Grenoble Alpes"
   onclick="window.open('http://litt-arts.univ-grenoble-alpes.fr/fr/acces-rapides/universite-grenoble-alpes/');return false;" >  <img src="http://litt-arts.univ-grenoble-alpes.fr/images/littearts/picto_litteartsfr_uga.png"
       alt="Université Grenoble Alpes" /></a>      </li>      
          <li id="bouton_zoom_moins"><a href="#"
   role="button"
   onClick="OUV.changerTaille(-0.1); return false;"
   alt="Diminuer la taille du texte">-</a>      </li>      
          <li id="bouton_zoom_plus"><a href="#"
   role="button"
   onClick="OUV.changerTaille(0.1); return false;"
   alt="Aggrandir la taille du texte">+</a>      </li>    </ul>    
        <h1>      <a href="/" title="Retour à la page d'accueil" accesskey="1"><img src="/cms/sites/default/files/pictures/logo.png"
     alt="Litt &amp; Arts, l'ouvroir"
     title="Retour à la page d'accueil" />      </a>      <span id="ouvroir-titre"><span class="site-name">Le Recueil Ouvert</span><span class="slogan-separator">|</span><span class="site-slogan">  Projet Épopée</span>      </span>    </h1>    
        <form action="/search/ouvroir/requete"
  method="get"
  id="recherche_simple">      
          <label for="main-query" accesskey="4">Rechercher</label>      
          <input type="hidden" name="location" id="location" value="ouvroir">      
            <input type="text" name="main-query" id="main-query" autofocus>      
              <button name="main-submit">OK</button>    </form>  </div>    
          <div id="menu">    
            <div id="menu-primary-links">      
              <div class="menu-block-2 menu-name-primary-links">
                <ul id="menu_principal" class="menu_deroulant">
                  <li class="0 niv1 first niv1actif"><a href="/" title="Page d'accueil de L'Ouvroir Litt&amp;Arts" class="niv1 active">Accueil</a></li>
                  <li class="1 niv1"><a href="/revues/actalittarts/index.php" title="Colloques et dossiers en ligne" class="niv1">Acta Litt&amp;Arts</a><ul>
                      <li class="niv2"><a href="/revues/actalittarts/" title="Page d'accueil d'Acta Litt&amp;Arts">Accueil</a></li>
                      <li class="niv2"><a href="/revues/actalittarts/index.php?/acta-litt-arts/173-a-propos" title="">A propos de Acta Litt&amp;Arts</a></li>
                      <li class="niv2"><a href="/revues/actalittarts/auteurs">Index des auteurs</a></li>
                    </ul>
                  </li>
                  <li class="2 niv1"><a href="/revues/reserve/" title="Archive des articles en libre accès" class="niv1">La Réserve</a><ul>
                      <li class="niv2"><a href="http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/reserve/">Accueil</a></li>
                      <li class="niv2"><a href="/revues/reserve/index.php?/96-a-propos-reserve">A propos de La Réserve</a></li>
                      <li class="niv2"><a href="/revues/reserve/auteurs">Index des auteurs</a></li>
                    </ul>
                  </li>
                  <li class="3 niv1"><a href="/revues/projet-epopee" title="Travaux dédiés au genre de l'épopée" class="niv1">Le Recueil ouvert</a><ul>
                      <li class="niv2"><a href="/revues/projet-epopee">Accueil</a></li>
                      <li class="niv2"><a href="/revues/projet-epopee/index.php?/epopee/209-a-propos">A propos du Recueil ouvert</a></li>
                      <li class="niv2"><a href="/revues/projet-epopee/auteurs">Index des auteurs</a></li>
                    </ul>
                  </li>
                  <li class="4 niv1"><a href="/paroles/accueil" title="Ressources multimédia: enregistrements audio et vidéo de conférences, séminaires..." class="niv1">Paroles en direct</a><ul>
                      <li class="niv2"><a href="/paroles/accueil">Accueil</a></li>
                    </ul>
                  </li>
                  <li class="5 niv1"><a href="/programmes/accueil" title="Recherches intégrant une valorisation numérique" class="niv1">Programmes de recherche</a><ul>
                      <li class="niv2"><a href="/programmes/projet-epopee">Projet Épopée</a></li>
                      <li class="niv2"><a href="/programmes/littvaleurs">Litt&amp;Valeurs</a></li>
                      <li class="niv2"><a href="/programmes/stylistique-du-texte-traduit">Stylistique du texte traduit</a></li>
                      <li class="niv2"><a href="/programmes/poesie-ouverte">Poésie Ouverte</a></li>
                      <li class="niv2"><a href="/programmes/orateurs-rhetoriciens">Orateurs et rhétoriciens</a></li>
                      <li class="niv2"><a href="/programmes/observatoire">L'Observatoire</a></li>
                    </ul>
                  </li>
                  <li class="6 niv1"><a href="/carnets/accueil" title="Blogs accompagnant une recherche" class="niv1">Carnets de recherche</a><ul>
                      <li class="niv2"><a href="/carnets/la-digitale" title="">La-DIGITALE</a></li>
                      <li class="niv2"><a href="/carnets/connivences" title="CONNIVENCES. Le blog des doctorants Litt&amp;Arts">CONNIVENCES</a></li>
                    </ul>
                  </li>
                  <li class="7 niv1 last"><span title="Les ressources Litt&amp;Arts par composante" class="niv1 nolink" tabindex="0">À propos</span><ul>
                      <li class="niv2"><a href="/apropos/projet">Projet</a></li>
                      <li class="niv2"><a href="/apropos/contacts">Contacts</a></li>
                      <li class="niv2"><a href="/apropos/umr">L'UMR Litt&amp;Arts</a></li>
                    </ul>
                  </li>
                </ul>      </div>    </div>  </div>    
          <div id="sousmenu">        
            <ul id="ariane">    
              <li>      <a href="/">L'Ouvroir</a>      <span class="bc_separator">&gt;</span>    </li>    
              <li><a href="index.php">Le Recueil Ouvert</a>&nbsp;</li>          
              <li><span class="bc_separator">&gt;</span><a href="220-avant-propos">  Présentations  </a>      </li>      </ul>    </div>   
          <div id="decoration_contenu">    
            <hr class="separateur_sections_page" />
            <div id="contenu_sans_nav_sans_encadres" class="contenu">      
              <div class="content">
                <div id="navigation">  
                  <div class="ouvroir-aside">      
                    <div id="menu_secondaire">    
                      <ul class="menu">      
                        <li class="first leaf niveau2">  <a href="/revues/projet-epopee/"><em>Le Recueil ouvert</em></a>      </li>      
                        <li class="niveau2"><a href="/revues/projet-epopee/index.php?/epopee/209-a-propos">À propos</a>      </li>      
                        <li class="niveau2 dernier-numero">              <a href="407-2023"></a>        </li>      
                        <li class="leaf niveau2">        <a href="220-avant-propos">  Dans cette section </a>      </li>                    
                        <li class="leaf niveau2>"><a href="251-actes-de-la-journee-d-etudes-du-reseau-euro-africain-de-recheches-sur-les-epopees-reare">      Vol. 2015 Journée REARE  </a>      </li>          
                        <li class="leaf niveau2>"><a href="252-extension-de-la-pensee-epique">      Vol. 2016 Pensée épique  </a>      </li>          
                        <li class="leaf niveau2>"><a href="256-auralite-changer-l-auditoire-changer-l-epopee">      Vol. 2017 Auralité  </a>      </li>          
                        <li class="leaf niveau2>"><a href="316-volume-2018-epopees-et-guerres-coloniales-histoires-connectees">      Vol. 2018 Guerres coloniales  </a>      </li>          
                        <li class="leaf niveau2>"><a href="341-volume-2019-alterites-epiques-les-oeuvres-extra-europeennes-face-aux-modeles-venus-d-europe">      Vol. 2019 Altérités épiques  </a>      </li>          
                        <li class="leaf niveau2>"><a href="369-volume-2020-des-epopees-de-la-premiere-modernite-1500-1800-de-la-mitteleuropa-aux-indes-occidentales-pour-un-panorama">      Vol. 2020 Premières modernités  </a>      </li>          
                        <li class="leaf niveau2>"><a href="392-volume-2021-l-intelligence-dans-l-epopee-medievale-europeenne">      Vol. 2021 L'intelligence dans l'épopée médiévale  </a>      </li>          
                        <li class="leaf niveau2>"><a href="403-volume-2022-journee-d-etudes-table-ronde-comment-l-epopee-orale-rencontre-le-public-contemporain">      Vol. 2022 Épopée orale et public contemporain  </a>      </li>          
                        <li class="leaf niveau2>"><a href="431-volume-2023-epopees-d-asie-du-moyen-orient-a-l-asie-centrale">      Vol. 2023 Épopées d'Asie  </a>      </li>        </ul>    <a class="icone-imprimer" id="imprime-moi" href="#imprimer">    <div class="inner-icone-spacer  epopee">&#160; Imprimer</div>   </a>  </div>  </div>                      
                  <div id="toc">              
                    <h4>Plan de l'article</h4>                  
                    <div class="ligne_toc toc_section1"><a href="#tocto1n1" name="tocfrom1n1">1. Autour de l’épopée coloniale </a></div>                                                                                                                            
                    <div class="ligne_toc toc_section1"><a href="#tocto1n2" name="tocfrom1n2">2. Décentrer l’épopée ? Resémantisations de l’épique en contexte postcolonial </a></div>                                                                                                                            
                    <div class="ligne_toc toc_section1"><a href="#tocto1n3" name="tocfrom1n3">3. L’épopée romanesque : nouveaux régimes de réflexion sur les guerres coloniales </a></div>                                                                                                                            
                    <div class="ligne_toc toc_section1"><a href="#tocto1n4" name="tocfrom1n4">État des lieux de la recherche </a></div>                                                                                                                            
                    <div class="ligne_toc toc_section1"><a href="#tocto1n5" name="tocfrom1n5">Thèses en cours </a></div>                                                                                                                                        
                    <div class="ligne_toc toc_section1"><a href="#notes-target">Notes</a></div>                                            
                    <div class="ligne_toc toc_section1">                  <a href="#bibliographie-target">Bibliographie</a>                </div>                    
                    <div class="ligne_toc"><a href="#surLauteur">Sur l'auteur</a>      </div>      
                    <div class="ligne_toc"><a href="#pourCiter">Citer cet article</a>      </div>          </div>          </div>
                <div id="contenu_deco">  
                  <div class="ouvroir_aside epopee" id="menu_epopee">  
                    <h3>Projet Épopée</h3>  
                    <ul role="navigation">        
                      <li class="first leaf">      <a href="/programmes/projet-epopee"
 title="Projet Épopée, portail comparatiste de l&#039;épopée : page d&#039;accueil">Présentation      </a>    </li>    
                      <li class="leaf active-trail">      <a href="/data/bibliographies/projet-epopee" title="">Bibliographie comparatiste      </a>    </li>    
                      <li class="last leaf">      <a href="/revues/projet-epopee"
 title=""
 class="active active.trail"> Recueil Ouvert      </a>    </li>  </ul>  
                    <div role="search">Rechercher    
                      <form action="/search/epopee/requete" method="get">      
                        <input id="location" name="location" value="epopee" type="hidden" />
                        <input id="main-query" name="main-query" type="text" size="18" />
                        <button name="main-submit">OK</button>    </form>  </div> </div>  
                  <div id="enteteDocument">                                
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>       <a class="dossierTitre"
               href="220-avant-propos">      Présentations    </a>          </h2>              
                    <div class="auteurs">              Elara <span class="familyName">Bertho</span> et     Aude <span class="familyName">Plagnard</span>                </div>      
                    <h2 class="pane-title titre-article">Épopées et guerres coloniales : histoires connectées. Présentation (2018)              </h2>                                              </div>
                  <div id="resume"></div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <p class="texte"><span class="paranumber">1</span> </p>
                    <p class="texte"><img src="docannexe/image/289/img-1.jpg" alt="Image 10000000000002C900000400E2A710FE88C90264.jpg" /></p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Albert-Ernest-Augustin Baratier<em>, Épopées africain</em>es, Paris, A. Fayard et Ci...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Qui couvre une vaste amplitude chronologique, des premiers officiers de la ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Edward Berenson<em>, Les héros de l’Empire : Brazza, Marchand, Lyautey, Gordon ...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> <span xml:lang="en">Joseph Conrad</span><em><span xml:lang="en">, Heart of darkne</span></em><span xml:lang="en">ss, Charlottesville, University of Virginia L...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>En 1912 paraissait en édition illustrée, chez Arthème Fayard, un ouvrage inédit du Colonel Baratier, intitulé opportunément <em>Épopées africaines</em><sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>. En première de couverture, le lecteur était invité à admirer un haut-fait de l’armée coloniale : des tirailleurs se fraient un passage dans les rangs d’une armée ennemie, emportant avec eux leur officier blanc grièvement blessé. Des lauriers encadrent discrètement le pourtour de la gravure, dont le motif végétal rappelle tout à la fois la jungle où s’est déroulé le glorieux événement et la couronne des vainqueurs de la Rome impériale. La célébration de la conquête coloniale s’inspirant du modèle épique est un grand classique de la littérature des empires<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup>. Des individus charismatiques sont lancés à l’assaut de pays inconnus et triomphent des épreuves en ne cherchant d’autre récompense que la gloire de s’être comportés en héros : Brazza, Marchand, Stanley défraient les chroniques, et le public lit avec avidité les récits de leurs exploits. Edward Berenson a étudié cet “engouement” populaire pour la conquête coloniale<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup>, qui doit beaucoup au fascinant <em>Cœur des ténèbres</em> conradien<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Nathan Wachtel<em>, La vision des vaincus : les Indiens du Pérou devant la conq...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Elara Bertho, « Existe-t-il une épopée de la résistance à la colonisation ?...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Pourtant, il existe un second versant de ces « épopées coloniales », reprenant la gloire des explorateurs pour en parer les populations explorées et colonisées : ce que Nathan Wachtel a appelé la « vision des vaincus »<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>. Les résistants africains deviennent les héros d’épopées nationales en construction, dont les motifs et les personnages sont repris de ces gestes coloniales<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> On en doit l’expression au jésuite Diego de Rosales, dans une chronique man...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Voir, à titre d’exemple, Carlos Barella Iriarte, <em>Lautaro guerillero</em>, Santia...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Alonso de Ercilla y Zúñiga, <em>La Araucana</em>, Santiago de Chile, Imprenta Elzevi...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">4</span>Le même mouvement de resémantisation héroïque s’observe à la même époque de l’autre côté de l’Atlantique. Le guerrier Lautaro, commandant de la longue résistance araucane à l’occupation espagnole – celle qui valut à l’Araucanie le titre de “Flandre indienne” (<em>Flandes indiano</em>)<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup> – devient héros de la jeune nation chilienne, constituée en République émancipée de la monarchie espagnole<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup>. Ce réinvestissement politique des grandes figures nationales mobilise un texte fondateur de la tradition épique espagnole : <em>La Araucana</em> d’Alonso de Ercilla, première épopée de langue castillane consacrée à la conquête de l’Amérique, écrite depuis la péninsule au XVI<sup>e</sup> siècle, par un poète qui avait fréquenté les terres américaines en qualité de soldat pendant une brève période. Ainsi est-ce pour l’anniversaire des premières institutions chiliennes indépendantes que l’érudit José Toribio Medina publia une édition du poème intitulée “édition du centenaire”<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup>. </p>
                    <p class="texte"><img src="docannexe/image/289/img-2.jpg" alt="Image 10000000000001E8000002BCAD4A4DA3CEC0D684.jpg" /></p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> <span xml:lang="en">Pablo Neruda, « El Mensajero », </span><em><span xml:lang="en">Don Alonso de Ercilla, inventor de Chile</span></em><span xml:lang="en">, ...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> <span xml:lang="en">Barbara</span><span xml:lang="en" style="font-variant:small-caps;"> </span><span xml:lang="en">Fuchs, </span><em><span xml:lang="en">Mimesis and Empire: the New World, Islam, and European iden...</span></em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span>De même, Pablo Neruda, poète du <em>Chant général</em> qui célèbre sur le mode épique la nouvelle Amérique des Indépendances, fait-il d’Ercilla rien moins que l’“inventeur du Chili” qui, en reconnaissant les constellations caractéristiques de son ciel et en les faisant poésie, le libéra du joug oppresseur espagnol<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>. Il se trouve que le poème d’Ercilla, de même qu’une partie de l’épopée hispano-américaine, se prête à un tel réinvestissement politique en ce qu’il explore précisément l’ambiguïté des points de vue auctoriaux, que la critique s’attache à décrire depuis une vingtaine d’années. Dans le cas de <em>La Araucana</em>, l’héroïcisation de l’ennemi se réduit-elle à servir la glorification d’un “nous” espagnol, généralement associé à la grandeur du monarque ? Ou bien interroge-t-elle l’intégration des indigènes comme sujets dans le corps complexe de la monarchie colonisatrice ? Plus généralement, l’empire, notion centrale dans les réflexions critiques actuelles sur l’épopée coloniale, devient, sous l’effet des critiques et, surtout, des regards multiples qui y sont portés, une entité mouvante et plurielle<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup> qui se prête ainsi d’autant mieux à une réappropriation depuis un point de vue américain.</p>
                    <p class="texte"><span class="paranumber">6</span>Ce qui nous a intéressées dans ce nouveau numéro du <em>Recueil Ouvert</em>, c’est précisément cette bascule narrative entre les continents et entre les époques : un même événement, la guerre coloniale, donne lieu à des récits aux orientations diamétralement opposées. Lues sous ce prisme, Afrique et l’Amérique partagèrent un même mouvement de réappropriation du matériau épique colonial lors de la décolonisation, suivant deux chronologies différentes. Pour l’Afrique, les deux processus s’enchaînent du XIX<sup>e</sup> au XX<sup>e</sup> siècles ; l’Amérique indépendante replonge pour sa part dans un patrimoine épique qui remonte à la charnière des XVIe et XVIIe siècle, époque qui marque la fin de la conquête et voit la mise en place d’une société de colonisation dans l’ensemble des territoires. Cette double chronologie s’accompagne pourtant d’enjeux politiques et esthétiques similaires. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Romain Bertrand<em>, L’histoire à parts égales : récits d’une rencontre Orient...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Le renversement de la perspective que nous pratiquons ici s’inscrit dans un vaste mouvement historiographique s’intéressant au croisement des sources et des récits, que Romain Bertrand a nommé la recherche d’une « histoire à parts égales »<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>. Nous proposons de traiter cette question d’un point de vue littéraire : comment se dit la colonisation de part et d’autre de l’océan Atlantique ? Comment les motifs migrent-ils ? D’un camp à l’autre des armées ennemies, comment se reprennent et se mêlent les épisodes et faits d’armes ? </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Sur la figure de Christophe Colomb livrée aux regards d’auteurs contempora...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Concernant la diversification des contextes pour l’écriture épique en part...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Pour reprendre le célèbre « Write Back » de l’ouvrage clé des postcolonial...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> Inès Cazalas<em>, Contre-épopées généalogiqu</em><em>e</em><em>s : fictions nationales et famili...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> Florence Goyet<em>, Penser sans concepts : fonction de l’épopée guerriè</em>re, Bib...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>L’on touche là à une question proprement littéraire, celle de la resémantisation d’un même motif. Une même figure peut générer plusieurs récits contradictoires<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup>, avec plusieurs significations qui se construisent différemment selon les lieux et les circonstances de productions<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup>. Des contre-discours des empires viennent dialoguer avec les « épopées coloniales » rédigées sur le modèle de celle du colonel Baratier. Ce « writing back »<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup>, pour reprendre le célèbre enjeu des littératures postcoloniales, fonde des « contre-épopées »<sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup> des vaincus. L’histoire se renverse et la même trame donne lieu à d’autres récits et d’autres configurations narratives. L’épique en cela est intéressant, non seulement parce qu’il était déjà utilisé dans les récits coloniaux, mais aussi et surtout parce qu’il met en tension des mondes en crise, des mondes au bord du gouffre. Les guerres coloniales ont constitué ce que Florence Goyet a appelé des univers du « chaos » et de la « confusion » dans son ouvrage <em>Penser sans concept</em>. Émergent de ces moments de bascule inédits des récits qui tentent de « penser la crise » : « La projection n’est pas le moyen de pallier une absence de psychologie, mais bien plutôt une façon très adroite d’utiliser le récit pour élaborer des conceptions, pour donner les éléments du choix, pour penser en l’absence de concepts »<sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup>. Précisément parce que l’instabilité et l’indistinction saturent le réel, l’histoire et les corps marqués par la colonisation, l’épopée permet de penser cet apparent infigurable dans et par le récit. Cette puissance de l’épique pour penser la crise nous paraît une hypothèse tout à fait précieuse et stimulante pour analyser les récits de la guerre coloniale. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> Pierre Vinclair<em>, De l’épopée et du roman: essai d’énergétique compar</em>ée, Re...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>Portées par les propositions théoriques de Florence Goyet, nous avons conçu ce recueil selon trois axes principaux. Le premier traite, généalogiquement pourrait-on dire, des épopées coloniales et de leur constitution comme régime narratif dominant et néanmoins pluriel. Le second s’intéresse plus particulièrement à ce moment de bascule narrative, où ces récits sont resémantisés et réappropriés, en fonction de l’époque et du lieu de production. Le troisième axe interroge la relation qu’entretient le roman historique à l’épopée, et notamment cette « énergie épique »<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup> contenue dans de nombreux romans consacrés aux guerres coloniales. </p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">1. Autour de l’épopée coloniale</a></h1>
                    <p class="encadre"> </p>
                    <p class="encadre"><em>Comment s’élaborent les épopées de la conquête ? Comment se raconte la guerre coloniale ? Avec quels outils ? Cet axe montre la diversité de point de vue au sein de ce vaste ensemble de textes, souvent pensé comme homogène, qui intègre néanmoins en son sein des distorsions du regard. <br /> </em></p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> Michel de Certeau<em>, L’écriture de l’histoi</em>re, Paris, Gallimard, 1975.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span>Cette section inaugurale reconstitue la « généalogie », au sens foucaldien, de notre réflexion. L’épopée coloniale, écrite et rédigée par les vainqueurs<sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup>, vise à légitimer la conquête impériale, en dramatisant le conflit et en assurant la promotion de ses soldats. </p>
                    <p class="texte"><span class="paranumber">11</span>Le récit du Capitaine Danrit, dans la droite ligne de l’épopée africaine de Baratier, dresse une vaste fresque de l’invasion coloniale française en Afrique. Jean-Marie Seillan montre comment la dystopie est un moyen littéraire pour le Capitaine Danrit d’exalter les valeurs héroïques et les ressorts virilistes du récit colonial. En effet, l’inversion du cadre militaire propose une fiction où les Français sont placés dans une position défensive, qui bouleverse le cadre narratif traditionnel de la colonisation. Cette inversion du regard est particulièrement intéressante puisqu’elle permet de décentrer le point de vue épique canonique pour mieux exacerber les valeurs qu’il véhicule et éviter ainsi la polyphonie caractéristique du genre.</p>
                    <p class="texte"><span class="paranumber">12</span>Manuela Gueranger explore pour son travail doctoral, dans une chronologie largement antérieure et pour une épopée anonyme du début du XVII<sup>e</sup> siècle, le positionnement tâtonnant d’un point de vue créole sur les guerres de conquêtes menées par la Couronne espagnole, dans le Vice royaume du Pérou. Bien que relevant d’une temporalité toute autre, les enjeux narratifs sont étonnamment similaires. Ainsi, le déplacement géographique et identitaire du regard de l’auteur, écrivant depuis le Pérou, impose une réinterprétation des modèles épiques antérieurs qui avaient été produits de la Cour espagnole. C’est à travers la réécriture du modèle désormais canonique d’Ercilla que l’auteur anonyme met à jour le modèle épique qui permet de penser aussi les évolutions de la guerre chilienne.</p>
                    <p class="texte"><span class="paranumber">13</span>La contribution d’Imogen Choi alimente encore cette réflexion sur la guerre moderne. Les épopées hispaniques qui explorent les guerres du Pérou de l’époque moderne, celles qui opposent Espagnols et populations indigènes, sont le lieu d’une réflexion sur la définition de la communauté politique au moment où la monarchie hispanique se heurte à d’autres formes d’organisation politique. Dans les <em>Armas antárticas</em> de Juan de Miramóntes Zuázola, en particulier, se dessine l’histoire singulière, transatlantique, des populations cimarrones qui unissent le devenir africain et américain en une épopée partagée, où émerge le point de vue des populations esclaves.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> Vinclair, <em>ibid.</em> </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> Hervé Drévillon<em>, L’individu et la guerre. Du chevalier Bayard au Soldat in...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">14</span>De son côté, Pascale Pellerin décrit un point de vue colonial en cours de transformation à travers le motif du traître, qui ébranle le discours épique de la conquête algérienne par les Français. Noël Favrelière, dans un récit à la première personne, fait l’expérience de la porosité des deux camps ennemis et devient donc un anti-héros, représentant de ce « souffle épique » décrit par Pierre Vinclair<sup><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></sup>. Cette fois-ci, c’est au sein de l’expérience individuelle de la guerre, pour reprendre les analyses d’Hervé Drévillon<sup><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></sup>, que se situe la distorsion du point de vue. </p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">2. Décentrer l’épopée ? Resémantisations de l’épique en contexte postcolonial</a></h1>
                    <p class="encadre"> </p>
                    <p class="encadre"><em>Comment la guerre coloniale est-elle réinvestie de manière postcoloniale, au sens logique autant que chronologique ? Comment sont resémantisées les figures héroïques ? Cet axe analyse les manières de « décentrer » l’Europe lorsque les colonisés s’approprient les perspectives épiques. <br /> </em></p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> Bill Ashcroft, Gareth Griffiths, Helen Tiffin, <em>ibid</em>. Neil Lazarus<em>, Penser ...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> Dipesh Chakrabarty<em>, Provincialiser l’Europe : la pensée postcoloniale et l...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">15</span>Notre perspective étend ici la notion de « postcolonial » au sens autant chronologique que logique<sup><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></sup>. Les récits analysés dans cette section intègrent un héritage textuel et poétique colonial qu’ils font vibrer et dont ils renversent l’axiologie. Ce faisant, ils participent à une « provincialisation » de l’Europe<sup><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a></sup> : la guerre coloniale devient illégitime, les anciens héros deviennent des repoussoirs, et les mythes fondateurs laissent place à de nouveaux récits nationalistes. </p>
                    <p class="texte"><span class="paranumber">16</span>Lise Segas, dans un article au titre évocateur, « Le Nez d’Heredia », met au jour les réécritures parodiques qui lient le roman de Germán Espinosa, <em>Los cortejos del diablo. Balada de tiempos brujas</em>, au récit colonial fondateur de Juan de Castellanos, <em>Elegías de varones ilustres de Indias</em>. Autour du motif du nez et d’autres attributs phalliques du héros, elle analyse les représentations des masculinités dominantes dans la guerre coloniale, et les mises en danger de ces virilités par des personnages de sorcières, subversives, potentiellement castratrices. Si la réécriture postcoloniale moque ces attributs masculins, l’épistémologie coloniale espagnole dans son ensemble est-elle pour autant entièrement disqualifiée dans la Colombie contemporaine ?</p>
                    <p class="texte"><span class="paranumber">17</span>Réussissant à comparer les espaces insulaires haïtien et cubain soumis à des impérialismes différents, Marine Cellier propose une analyse de <em>Rhapsodie pour Hispaniola</em> de Jean Métellus et <em>Changó el gran putas</em> de Manuel Zapata Olivella, au prisme du « travail épique » théorisé par Florence Goyet. S’y élaborent des amorces d’épopées collectives, modèles de vivre-ensemble communautaires qui s’émancipent dans leurs représentations de l’héritage colonial. </p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">3. L’épopée romanesque : nouveaux régimes de réflexion sur les guerres coloniales</a></h1>
                    <p class="encadre"><em> </em></p>
                    <p class="encadre"><em>Quelles articulations s’opèrent entre épopée et roman dans la récriture postcoloniale ? Quelles modalités du « souffle épique » émergent dans les descriptions des guerres coloniales ? Ce dernier axe interroge les marges et limites du genre épique, dans sa proximité avec le roman historique, lorsqu’ils prennent en charge la représentation de l’affrontement colonial. <br /> </em></p>
                    <p class="texte"><span class="paranumber">18</span>Félix Terrones, traducteur vers l’espagnol du roman français <em>Conquistador</em> d’Éric Vuillard, participe d’un va-et-vient du point de vue sur la colonisation. Réécrite par un auteur français, à partir de la lecture de chroniques espagnoles de la conquête du Pérou, l’épopée de Francisco Pizzarro en Nouvelle Espagne est ainsi replacée sous les yeux du lectorat péruvien. Dans cet article, Félix Terrones explore la resémantisation du modèle historiographique des chroniques, croisé tout à la fois au modèle épique et romanesque par Vuillard. Par ce mélange générique, l’auteur renverse les attendus et montre que l’impérialisme ne se prête pas à l’épopée : les « vainqueurs de l’histoire » n’en ont pas été, ils sont victimes de leur ambition et de leur propre violence. </p>
                    <p class="texte"><span class="paranumber">19</span>Ninon Chavoz, enfin, analyse le célèbre roman de Paul Hazoumé, <em>Doguicimi</em>, en montrant l’intertextualité latente avec le modèle épique de la <em>Chanson de Roland</em>. Partant de l’escamotage du récit de la guerre, elle décrit un corps à corps absent, tout entier concentré dans le personnage féminin d’une Doguicimi recluse, dont le corps devient le lieu du conflit. Par cette lecture, elle revisite les réceptions de ce roman en tant que récit colonial, accusé d’être l’œuvre d’un « assimilé ». C’est bien la question de la représentation de la colonisation qui est en débat : Ninon Chavoz montre comment des stratégies de réécriture peuvent brouiller les cartes et instaurer des pactes de lecture complexes, en contexte colonial africain. </p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">État des lieux de la recherche</a></h1>
                    <p class="texte"><span class="paranumber">20</span>Comme à chaque livraison, <em>Le Recueil Ouvert</em> propose des articles hors dossiers permettant de dresser des états des lieux de la recherche sur l’épopée. Trois approches différentes figurent ici dans cette section. </p>
                    <p class="texte"><span class="paranumber">21</span>Christina Bielinski Ramalho, d’abord, présente le projet CIMEEP (Centre International et Multidisciplinaire d’Études Épiques) qu’elle dirige depuis 2013 à l’Universidade Federal de Sergipe au Brésil. Ce groupe de recherches est très novateur en ce qu’il entend rassembler des chercheurs du monde entier autour d’un objectif commun : cartographier les épopées du monde, en proposer de courtes notices bibliographiques et une typologie, recenser les recherches en cours. L’article revient sur la genèse du projet et ses premiers résultats, accessibles en ligne. Ce travail s’accompagne d’une lecture de l’épopée comme genre d’actualité, capable de porter les voix des minorités à l’époque de la globalisation.</p>
                    <p class="texte"><span class="paranumber">22</span>Amadou Oury Diallo, d’autre part, propose un panorama historique des recherches sur l’épique au Foûta Djalon, en Guinée. L’auteur constate l’étendue du matériel épique toujours déclamé, en <em>pulaar</em>, par des griots, tout en déplorant le peu de collecte et de recherches scientifiques. Hammadi Koumba, Bokar Biro et de nombreux autres héros sont tour à tour présentés par l’auteur, qui illustre ainsi la grande richesse de ce patrimoine littéraire.</p>
                    <p class="texte"><span class="paranumber">23</span>Enfin, Marguerite Mouton propose un bilan historiographique des études épiques dans le monde anglo-saxon. Présentant une imposante bibliographie, elle dresse un vaste panorama de la critique anglaise et américaine concernant le genre littéraire. Elle démontre que les réflexions se concentrent davantage sur les études descriptivistes de chef-d’œuvres tandis que les traditions françaises et allemandes, par exemple, se sont attachées davantage à l’analyse de caractéristiques formelles du genre. L’auteur conclut sur les extensions du genre épique et de son avenir, perçu depuis le monde anglo-saxon, en faisant la part belle aux nouveaux romans nationaux, mais également au vaste pan de la <em>fantasy</em>. </p>
                    <h1 class="texte"><a href="#tocfrom1n5" id="tocto1n5">Thèses en cours</a></h1>
                    <p class="texte"><span class="paranumber">24</span>Les recherches doctorales de Manuela Gueranger, sur les rapports entre épopée et paysage, et d’Imogen Choi sur les guerres coloniales hispaniques dans la vice-royauté du Pérou ont été présentées ci-dessus.</p>
                    <p class="texte"><span class="paranumber">25</span>Les travaux de Julien Bruley sur l’épopée de Manas, nous plongent dans l’actualité épique du Kirghizistan et se concentrent sur l’interaction entre le barde et son public dans le moment privilégié de la récitation. À partir d’une observation de terrain de cette interaction, il interroge aussi la relation entre texte oral et texte écrit, la théâtralité codifiée qui accompagne la récitation, ainsi que le contexte culturel, politique et identitaire dans lequel elle s’inscrit.</p>
                    <p class="texte"><span class="paranumber">26</span> </p>
                    <p class="texte"><span class="paranumber">27</span>Ces textes et l’ensemble de leurs études font apparaître des points de convergences entre les espaces américains et africains. Dans les deux cas, la geste coloniale européenne n’est pas exempte d’ambivalences, qu’il s’agisse de l’épopée américaine moderne ou du roman africain contemporain. Il nous semble particulièrement urgent et important de comparer les espaces littéraires, en faisant apparaître les circulations et les resémantisations parallèles de motifs. Ainsi, la guerre coloniale, mettant en présence des rôles antagonistes, se prête particulièrement bien à ce jeu de réécritures et de comparaisons. Il est frappant de constater à quel point les textes présentent des similarités dans les réappropriations des enjeux épiques, au moment où se forment les nationalismes, dans des contextes dé et postcoloniaux. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> Voir aussi sur les rôles de la parodie en contexte postcolonial, Lise Gauv...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">28</span>Ainsi, la mise en scène de l’inversion du point de vue porté sur la guerre coloniale et le décentrement de l’écriture de l’histoire sont des ressorts narratifs structurants des récits que nous avons réunis ici, qu’il s’agisse de l’inversion des vainqueurs et des vaincus chez Danrit, la mise en scène de la conversion d’un héros à travers l’expérience de la guerre pour Favrelière, de la réécriture parodique chez Germán Espinosa<sup><a class="footnotecall" id="bodyftn24" href="#ftn24">24</a></sup>, ou encore de la réécriture sérieuse d’un modèle depuis un espace géographique différent dans l’épopée anonyme qu’analyse Manuela Gueranger. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> Sanjay Subrahmanyam<em>, Vasco de Gama. Légende et tribulations du vice-roi de...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> Todd Shepard<em>, Mâle décolonisation : l’« homme arabe » et la France, de l’i...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">29</span>Systématiquement, ce sont aussi les figures héroïques qui caractérisent ce renversement : les anciens héros coloniaux sont mis à l’épreuve, que ce soit par le biais d’une critique historiographique comme celle de Sanjay Subrahmanyam<sup><a class="footnotecall" id="bodyftn25" href="#ftn25">25</a></sup>, ou bien d’une subversion par d’autres modèles subalternes, où les opprimés acquièrent une revanche symbolique. Le personnage de la sorcière notamment fait écho aux narrations féminines à la première personne du singulier, en ce qu’elles contestent toutes deux les modalités hégémoniques de l’écriture de l’histoire impériale. Le héros colonial viriliste<sup><a class="footnotecall" id="bodyftn26" href="#ftn26">26</a></sup> vacille, et se trouve marginalisé, décentré dans la construction narrative. </p>
                    <p class="texte"><span class="paranumber">30</span>À l’œuvre dans ces entreprises de réécriture, une même attention portée aux expériences locales et singulières, venant mettre en danger une représentation globale et univoque des colonisations. C’est ce qui justifie la réunion dans ce numéro du <em>Recueil ouvert</em> de sources éminemment disparates de par leur contexte de production et leur facture, mais incontestablement portées par une réflexion similaire sur ce « vol de l’histoire » par les Occidentaux décrit par Jack Goody et sur les modalités de sa réappropriation par les colonisés. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> Sanjay Subrahmanyam<em>, Vasco de Ga</em>ma<em>, op. ci</em>t. ; <em>Comment être un étrang</em><em>e</em><em>r : ...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">31</span>Nous sommes bien sûr tout à fait conscientes du caractère diversifié de l’expérience coloniale et il ne s’agit pas de vouloir réduire les particularités historiques, mais de tirer parti de cette comparaison audacieuse pour montrer un même geste d’<em>empowermen</em>t dans la réécriture et le maniement du modèle épique. Ces textes montrent que l’histoire littéraire doit devenir une histoire connectée<sup><a class="footnotecall" id="bodyftn27" href="#ftn27">27</a></sup> des littératures. </p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Albert-Ernest-Augustin Baratier<em>, Épopées africain</em>es, Paris, A. Fayard et Cie, 1932.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Qui couvre une vaste amplitude chronologique, des premiers officiers de la conquête jusqu’à des textes bien plus tardifs, voir notamment entre de nombreux autres exemples : Louis Gustave Binger<em>, Du Niger au Golfe de Guinée par le pays de Kong et la Mossi : 1887-18</em>89, Paris, Hachette, 1892 ; Marie Étienne Péroz<em>, Par vocation : Vie et aventures d’un soldat de fortune, 1870-18</em>95, Paris, Calmann-Lévy, 1905 ; Jacques-Francis Rolland<em>, Le Grand capitaine, Un aventurier inconnu de l'épopée colonia</em>le, Paris, B. Grasset, 1976 ; Jean Claude Simoën<em>, Les fils de rois : Le crépuscule sanglant de l’aventure africai</em>ne, Paris, J.-C. Lattès, 1996.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Edward Berenson<em>, Les héros de l’Empire : Brazza, Marchand, Lyautey, Gordon et Stanley à la conquête de l’Afriq</em>ue, trad<span xml:lang="en" lang="en">. Marie Boudewyn, Paris, Perrin, 2012.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> <span xml:lang="en" lang="en">Joseph Conrad</span><em><span xml:lang="en" lang="en">, Heart of darkne</span></em><span xml:lang="en" lang="en">ss, Charlottesville, University of Virginia Library, 1996 [1899].</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Nathan Wachtel<em>, La vision des vaincus : les Indiens du Pérou devant la conquête espagnole, 1530-15</em>70, Paris, Gallimard, 1971.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Elara Bertho, « Existe-t-il une épopée de la résistance à la colonisation ? De quelques “épopées en devenir” africaines » [en ligne]<em>, Le Recueil Ouve</em>rt [En ligne], volume 2016 - Extension de la pensée épique.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> On en doit l’expression au jésuite Diego de Rosales, dans une chronique manuscrite datée de 1674, imprimée pour la première fois à la fin du XIX<sup>e</sup> siècle (<em>Historia general de el reyno de Chile, Flandes Indiano, por Diego de Rosales, publicada, anotada i precedida de la vida del autor i de una estensa noticia de sus obras por Benjamin Vicuña Mackenna</em>, Valparaiso, Imprenta del Mercurio, 1877).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Voir, à titre d’exemple, Carlos Barella Iriarte, <em>Lautaro guerillero</em>, Santiago de Chile, Universidad católica de Chile, 1971.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Alonso de Ercilla y Zúñiga, <em>La Araucana</em>, Santiago de Chile, Imprenta Elzeviriana, 1910.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> <span xml:lang="en" lang="en">Pablo Neruda, « El Mensajero », </span><em><span xml:lang="en" lang="en">Don Alonso de Ercilla, inventor de Chile</span></em><span xml:lang="en" lang="en">, Santiago de Chile, Editorial Pomaire, 1971, p. 12.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> <span xml:lang="en" lang="en">Barbara</span><span xml:lang="en" lang="en" style="font-variant:small-caps;"> </span><span xml:lang="en" lang="en">Fuchs, </span><em><span xml:lang="en" lang="en">Mimesis and Empire: the New World, Islam, and European identities</span></em><span xml:lang="en" lang="en">, Cambridge, Cambridge University press, 2001 ; Imogen Sutton, «</span><em><span xml:lang="en" lang="en"> De gente que a ningún rey obedecen</span></em><span xml:lang="en" lang="en">: Republicanism and Empire in Alonso de Ercilla’s </span><em><span xml:lang="en" lang="en">La Araucana </span></em><span xml:lang="en" lang="en">», </span><em><span xml:lang="en" lang="en">Buletin of Hispanic Studies</span></em><span xml:lang="en" lang="en">, vol. 91, n</span><sup><span xml:lang="en" lang="en">o</span></sup><span xml:lang="en" lang="en"> 4, 2014, pp. 417‑435 ; Miguel Martínez, </span><em><span xml:lang="en" lang="en">Front lines: soldiers’ writing in the early modern hispanic world</span></em><span xml:lang="en" lang="en">, Philadelphia, University of Pennsylvania Press, 2016. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Romain Bertrand<em>, L’histoire à parts égales : récits d’une rencontre Orient-Occident, (XVIe-XVIIe siècl</em>e), Paris, Seuil, 2014.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Sur la figure de Christophe Colomb livrée aux regards d’auteurs contemporains qui en font un support d’inspiration, voir le numéro de la revue dirigée par James Noël (éd.)<em>, Intranqu’îllités </em>#3, Port-au-Prince, 2014.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Concernant la diversification des contextes pour l’écriture épique en particulier, voir Florence Goyet, Pierre Vinclair, « Extension de la pensée épique. Présentation (2016) » [en ligne]<em>, Le Recueil Ouve</em>rt [En ligne], volume 2016 - Extension de la pensée épique. Voir aussi l’article de Jean Derive « L’une meurt, l’autre pas. L’épopée au fil du temps »,<em> Le Recueil ouvert</em> [En ligne], volume 2017 – Auralité : changer l’auditoire, changer l’épopée.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Pour reprendre le célèbre « Write Back » de l’ouvrage clé des postcolonial studies, traduit en français : Bill Ashcroft, Gareth Griffiths, Helen Tiffin<em>, L’Empire vous répond : théorie et pratique des littératures post-colonial</em>es, trad. Jean-Yves Serra, , trad. Martine Mathieu-job, Sémaphores, Pessac, Presses universitaires de Bordeaux, 2012 ; voir aussi la publication du Collectif Write Back<em>, Postcolonial studies : modes d’empl</em>oi, Lyon, Presses universitaires de Lyon, 2013.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Inès Cazalas<em>, Contre-épopées généalogiqu</em><em>e</em><em>s : fictions nationales et familiales dans les romans de Thomas Bernhard, Claude Simon, Juan Benet et António Lobo Antun</em>es, Thèse de doctorat, sous la direction de Pascal Dethurens, Université de Strasbourg, Strasbourg, 2011.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Florence Goyet<em>, Penser sans concepts : fonction de l’épopée guerriè</em>re, Bibliothèque de littérature générale et comparée, Paris, H. Champion, 2006, p. 11.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Pierre Vinclair<em>, De l’épopée et du roman: essai d’énergétique compar</em>ée, Rennes, Presses Universitaires de Rennes, 2015.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Michel de Certeau<em>, L’écriture de l’histoi</em>re, Paris, Gallimard, 1975.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> Vinclair, <em>ibid.</em> </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> Hervé Drévillon<em>, L’individu et la guerre. Du chevalier Bayard au Soldat incon</em>nu, Paris, Belin, 2013.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Bill Ashcroft, Gareth Griffiths, Helen Tiffin, <em>ibid</em>. Neil Lazarus<em>, Penser le postcolonial : une introduction critiq</em>ue, Paris, Editions Amsterdam, 2006.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> Dipesh Chakrabarty<em>, Provincialiser l’Europe : la pensée postcoloniale et la différence historiq</em>ue, Paris, Éd. Amsterdam, 2009 ; Jack Goody<em>, Le vol de l’histoire : comment l’Europe a imposé le récit de son passé au reste du mon</em>de, trad. Fabienne Durand-Bogaert, Paris, Gallimard, 2010.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> Voir aussi sur les rôles de la parodie en contexte postcolonial, Lise Gauvin, Cécile Van den Avenne, Véronique Corinus<em>, et a</em>l.<em>, Littératures francophones : parodies, pastiches, réécritur</em>es, Lyon, ENS éditions, 2013.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> Sanjay Subrahmanyam<em>, Vasco de Gama. Légende et tribulations du vice-roi des Ind</em>es, trad. Myriam Dennehy, Paris, Alma éditeur, 2014.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> Todd Shepard<em>, Mâle décolonisation : l’« homme arabe » et la France, de l’indépendance algérienne à la révolution iranienne (1962-197</em>9), trad. Clément Baude, Paris, Payot, 2017.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> Sanjay Subrahmanyam<em>, Vasco de Ga</em>ma<em>, op. ci</em>t. ; <em>Comment être un étrang</em><em>e</em><em>r : Goa-Ispahan-Venise, XVIe-XVIIIe sièc</em>les, traduit par Myriam Dennehy, Paris, Alma, 2013 <em>; Aux origines de l’histoire globa</em><em>l</em><em>e [leçon inaugurale prononcée le 28 novembre 20</em>13, Paris, Collège de France Fayard, 2014 <em>; L’éléphant, le canon et le pince</em><em>a</em><em>u : histoires connectées des cours d’Europe et d’As</em>ie, 1500-1750, Paris, Alma, 2016 ; Sanjay Subrahmanyam, Jerry H. Bentley et Merry E. Wiesner-Hanks<em>, The Construction of a global world, 1400–1800 </em>CE, Cambridge, Cambridge University Press, 2015 ; Romain Bertrand<em>, L’histoire à parts égal</em>es<em>, op. ci</em>t. ; Serge Gruzinski<em>, Les quatre parties du monde : histoire d’une mondialisati</em>on, Paris, Éditions Points, 2006.</p>
                    </div>                                                                  <a id="bibliographie-target">      <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Ashcroft, Bill, et Griffiths, Gareth, Tiffin Helen (éd.), <em>L’Empire vous répond : théorie et pratique des littératures post-coloniales</em>, Sémaphores, Pessac, Presses universitaires de Bordeaux, 2012.</p>
                      <p class="bibliographie">Baratier, Albert-Ernest-Augustin, <em>Épopées africaines</em>, Paris, A. Fayard et Cie, 1932.</p>
                      <p class="bibliographie">Barella Iriarte, <em>Carlos, Lautaro guerillero</em>, Santiago de Chile, Universidad católica de Chile, 1971.</p>
                      <p class="bibliographie">Berenson, Edward, <em>Les héros de l’Empire : Brazza, Marchand, Lyautey, Gordon et Stanley à la conquête de l’Afrique</em>, trad. Marie Boudewyn, Paris, Perrin, 2012.</p>
                      <p class="bibliographie">Bertho, Elara, « Existe-t-il une épopée de la résistance à la colonisation  ? De quelques “épopées en devenir” africaines », <em>Le Recueil Ouvert</em> [En ligne], volume 2016 – Extension de la pensée épique.</p>
                      <p class="bibliographie">Bertrand, Romain, <em>L’histoire à parts égales : récits d’une rencontre Orient-Occident, (XVIe-XVIIe siècle)</em>, Paris, Seuil, 2014.</p>
                      <p class="bibliographie">Binger, Louis Gustave, <em>Du Niger au Golfe de Guinée par le pays de Kong et la Mossi : 1887-1889</em>, Paris, Hachette, 1892. </p>
                      <p class="bibliographie">Cazalas, Inès, <em>Contre-épopées généalogiques : fictions nationales et familiales dans les romans de Thomas Bernhard, Claude Simon, Juan Benet et António Lobo Antunes</em>, Thèse de doctorat, sous la direction de Pascal Dethurens, Université de Strasbourg, Strasbourg, 2011.</p>
                      <p class="bibliographie">Chakrabarty, Dipesh, <em>Provincialiser l’Europe : la pensée postcoloniale et la différence historique</em>, Paris, Éd. Amsterdam, 2009. Collectif Write Back, Postcolonial studies : modes d’emploi, Lyon, Presses universitaires de Lyon, 2013.</p>
                      <p class="bibliographie">Conrad, Joseph, <em>Heart of darkness</em>, Charlottesville, University of Virginia Library, 1996 [1899].</p>
                      <p class="bibliographie">De Certeau Michel,<em> L’écriture de l’histoire</em>, Paris, Gallimard, 1975.</p>
                      <p class="bibliographie">de Ercilla y Zúñiga, Alonso, <em>La Araucana</em>, Santiago de Chile, Imprenta Elzeviriana, 1910.</p>
                      <p class="bibliographie">Derive, Jean, « L’une meurt, l’autre pas. L’épopée au fil du temps », <em>Le Recueil ouvert</em> [En ligne), volume 2017 – Auralité : changer d’auditoire, changer d’épopée.</p>
                      <p class="bibliographie">Drévillon, Hervé, <em>L’individu et la guerre. Du chevalier Bayard au Soldat inconnu</em>, Paris, Belin, 2013.</p>
                      <p class="bibliographie">Fuchs, Barbara,<em> Mimesis and Empire : the New World, Islam, and European identities</em>, Cambridge, Cambridge University press, 2001. </p>
                      <p class="bibliographie">Gauvin, Lise, et Van den Avenne, Cécile, Corinus, Véronique (éd.), <em>Littératures francophones : parodies, pastiches, réécritures</em>, Lyon, ENS éditions, 2013.</p>
                      <p class="bibliographie">Goody, Jack, <em>Le vol de l’histoire : comment l’Europe a imposé le récit de son passé au reste du monde</em>, trad. Fabienne Durand-Bogaert, Paris, Gallimard, 2010.</p>
                      <p class="bibliographie">Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Bibliothèque de littérature générale et comparée, Paris, H. Champion, 2006.</p>
                      <p class="bibliographie">Goyet, Florence, et Pierre Vinclair, « Extension de la pensée épique. Présentation (2016) », <em>Le Recueil Ouvert</em> [En ligne], volume 2016 – Extension de la pensée épique.</p>
                      <p class="bibliographie">Gruzinski, Serge, <em>Les quatre parties du monde : histoire d’une mondialisation</em>, Paris, Éditions Points, 2006.</p>
                      <p class="bibliographie">Lazarus, Neil, <em>Penser le postcolonial : une introduction critique</em>, Paris, Editions Amsterdam, 2006.</p>
                      <p class="bibliographie">Martínez, Miguel, <em>Front lines : soldiers’ writing in the early modern hispanic world</em>, Philadelphia, University of Pennsylvania Press, 2016.</p>
                      <p class="bibliographie">Neruda, Pablo, <em>« El Mensajero », Don Alonso de Ercilla, inventor de Chile</em>, Santiago de Chile, Editorial Pomaire, 1971.</p>
                      <p class="bibliographie">Noël, James (éd.),<em> Intranqu’îllités</em> #3, Port-au-Prince, 2014.</p>
                      <p class="bibliographie">Péroz, Marie Étienne, <em>Par vocation : Vie et aventures d’un soldat de fortune, 1870-1895</em>, Paris, Calmann-Lévy, 1905. </p>
                      <p class="bibliographie">Rolland, Jacques-Francis, <em>Le Grand capitaine, Un aventurier inconnu de l'épopée coloniale</em>, Paris, B. Grasset, 1976. </p>
                      <p class="bibliographie">Rosales, Diego de, <em>Historia general de el reyno de Chile, Flandes Indiano, por Diego de Rosales, publicada, anotada i precedida de la vida del autor i de una estensa noticia de sus obras por Benjamin Vicuña Mackenna</em>, Valparaiso, Imprenta del Mercurio, 1877. </p>
                      <p class="bibliographie">Shepard, Todd, <em>Mâle décolonisation : l’« homme arabe » et la France, de l’indépendance algérienne à la révolution iranienne (1962-1979)</em>, trad. Clément Baude, Paris, Payot, 2017.</p>
                      <p class="bibliographie">Simoën, Jean Claude, <em>Les fils de rois : Le crépuscule sanglant de l’aventure africaine</em>, Paris, J.-C. Lattès, 1996.</p>
                      <p class="bibliographie">Subrahmanyam, Sanjay, <em>Vasco de Gama. Légende et tribulations du vice-roi des Indes</em>, trad. Myriam Dennehy, Paris, Alma éditeur, 2014.</p>
                      <p class="bibliographie">Subrahmanyam, Sanjay, <em>Comment être un étranger  : Goa-Ispahan-Venise, XVIe-XVIIIe siècles</em>, traduit par Myriam Dennehy, Paris, Alma, 2013. </p>
                      <p class="bibliographie">Subrahmanyam, Sanjay, <em>Aux origines de l’histoire globale</em> [leçon inaugurale prononcée le 28 novembre 2013, Paris, Collège de France Fayard, 2014. </p>
                      <p class="bibliographie">Subrahmanyam, Sanjay, <em>L’éléphant, le canon et le pinceau  : histoires connectées des cours d’Europe et d’Asie</em>, 1500-1750, Paris, Alma, 2016. </p>
                      <p class="bibliographie">Subrahmanyam, Sanjay, Bentley, Jerry H. et Wiesner-Hanks, Merry E., <em>The Construction of a global world, 1400–1800</em> CE, Cambridge, Cambridge University Press, 2015. </p>
                      <p class="bibliographie">Sutton, Imogen, « De gente que a ningún rey obedecen : Republicanism and Empire in Alonso de Ercilla’s La Araucana », <em>Buletin of Hispanic Studies</em>, vol. 91, no 4, 2014, pp. 417 435.</p>
                      <p class="bibliographie">Vinclair, Pierre, <em>De l’épopée et du roman : essai d’énergétique comparée</em>, Rennes, Presses Universitaires de Rennes, 2015.</p>
                      <p class="bibliographie">Wachtel, Nathan, <em>La vision des vaincus : les Indiens du Pérou devant la conquête espagnole, 1530-1570</em>, Paris, Gallimard, 1971.</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Elara <span class="familyName">Bertho</span> et     Aude <span class="familyName">Plagnard</span>  , «Épopées et guerres coloniales : histoires connectées. Présentation (2018)», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/289-epopees-et-guerres-coloniales-histoires-connectees-presentation</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/183">   <strong>Quelques mots à propos de :&nbsp;</strong>   Elara&nbsp;  <span class="smallcaps">Bertho</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Normalienne, agr&eacute;g&eacute;e et docteure en lettres modernes, <strong>Elara Bertho</strong> est charg&eacute;e de recherches au CNRS, au sein du laboratoire LAM (Les Afriques dans le Monde&nbsp;/ Sciences Po Bordeaux). Sa th&egrave;se, intitul&eacute;e, <em>Fictions politiques. M&eacute;moires postcoloniales et r&eacute;sistants africains, </em>para&icirc;tra chez Honor&eacute; Champion.<br />S&eacute;lection d&rsquo;articles en ligne&nbsp;:<br />&ndash; &laquo;&nbsp;Photographies de Samori Tour&eacute;. De la carte postale coloniale aux pochettes de vinyles. Le devenir d&rsquo;une ic&ocirc;ne&nbsp;&raquo;, <em>Cahiers d&rsquo;&eacute;tudes africaines</em>, 2018, LVIII, vol.&nbsp;2, n&deg;&nbsp;230, p.&nbsp;301-322, <a href="https://www.cairn.info/revue-cahiers-d-etudes-africaines-2018-2-p-301.htm">https://www.cairn.info/revue-cahiers-d-etudes-africaines-2018-2-p-301.htm</a><br />&ndash; &laquo;&nbsp;L&rsquo;histoire de la Chimurenga (Zimbabwe)&nbsp;: seuils d&rsquo;une construction partag&eacute;e des savoirs&nbsp;&raquo;, <em>Journal des Anthropologues, </em>&laquo;&nbsp;Sciences sociales et litt&eacute;rature&nbsp;: actualit&eacute;s, enjeux, et avenir d&rsquo;une commune passion pour le r&eacute;el&nbsp;&raquo;, 2017, n&deg;&nbsp;148-149, p.&nbsp;137-159, <a href="https://www.cairn.info/revue-journal-des-anthropologues-2017-1-p-137.htm">https://www.cairn.info/revue-journal-des-anthropologues-2017-1-p-137.htm</a><br />&ndash; &laquo;&nbsp;Sur le devenir-&eacute;pique de quelques figures historiques africaines&nbsp;&raquo;, in Florence Goyet, Pierre Vinclair (dir.), <em>Le Recueil ouvert</em> [En ligne], volume 2016 &ndash; Extension de la pens&eacute;e &eacute;pique.</p>
                    </div>                      
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/229">   <strong>Quelques mots à propos de :&nbsp;</strong>   Aude&nbsp;  <span class="smallcaps">Plagnard</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Hispaniste (et lusiste) de formation, agr&eacute;g&eacute;e d&rsquo;espagnol, <strong>Aude Plagnard</strong> est ma&icirc;tresse de conf&eacute;rences en Litt&eacute;ratures compar&eacute;es &agrave; l&rsquo;universit&eacute; Paul-Val&eacute;ry de Montpellier. En plus de ses travaux sur l&rsquo;&eacute;pop&eacute;e luso-espagnole de l&rsquo;&eacute;poque moderne, elle collabore au projet d&rsquo;&eacute;dition num&eacute;rique de la pol&eacute;mique gongorine dirig&eacute; par Mercedes Blanco (OBVIL, Paris-Sorbonne).&nbsp;Elle est aussi membre du R&eacute;seau Euro-Africain de Recherche sur les &Eacute;pop&eacute;es et du CIMEEP. S&eacute;lection d&rsquo;ouvrages et d&rsquo;articles&nbsp;:<br />&ndash; <em>Une &eacute;pop&eacute;e ib&eacute;rique. Alonso de Ercilla et Jer&oacute;nimo Corte-Real (1569-1589)</em>, Madrid, Casa de Vel&aacute;zquez, &agrave; para&icirc;tre en 2019<br />&ndash; <em>Literatura &aacute;urea ib&eacute;rica. La construcci&oacute;n de un campo literario peninsular en los siglos&nbsp;XVI y&nbsp;XVII</em>, num&eacute;ro monographique coordonn&eacute; par Aude Plagnard et Jaime Galbarro, <em>e-Spania</em>, 27, 2017 [12&nbsp;articles]<br />&ndash; &laquo;&nbsp;Polemos2nodes/polemos2edges&nbsp;: premi&egrave;re lecture de la pol&eacute;mique gongorine par l&rsquo;analyse de r&eacute;seau&nbsp;&raquo;, avec H&eacute;ctor Ruiz, dossier &laquo;&nbsp;Nouvelles m&eacute;thodes pour une nouvelle po&eacute;sie&nbsp;: G&oacute;ngora et les humanit&eacute;s num&eacute;riques&nbsp;&raquo; (coord.&nbsp;Mercedes Blanco), <em>e-Spania</em>, 29, f&eacute;vrier 2018&nbsp;; <a href="http://journals.openedition.org/e-spania/27470">http://journals.openedition.org/e-spania/27470</a><span style="text-decoration:underline"><br /></span>&ndash; &laquo;&nbsp;Le portugais et la cour des Habsbourg d&rsquo;Espagne&nbsp;: usages nobiliaires, circulations &eacute;crites et pratiques litt&eacute;raires&nbsp;&raquo;, <em>Les cours&nbsp;: Lieux de rencontre et d&rsquo;&eacute;laboration des langues vernaculaires &agrave; la Renaissance (1480-1620)</em>, Jean Balsamo, Anna Kathrin Bleuler (&eacute;ds.) Eurolab, volume 4, Droz (Gen&egrave;ve), pp.&nbsp;271-295.</p>
                    </div>                    </div>
                </div>        </div>      </div>      
            <div class="separateur"></div>    </div> <!-- fin #decoration_contenu -->    
          <div class="separateur"></div>      
          <div id="pied_deco_avant"></div>  
          <div id="pied_deco">    
            <footer id="pied_page" role="siteinfo">      
              <div class="region region-footer-firstcolumn">
                <div id="block-block-1" class="block block-block">  
                  <div class="content">    
                    <div id="cc-logo">      <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/"
 rel="license"><img alt="Licence Creative Commons"
     src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png"
     style="border-width:0" />      </a>    </div>    
                    <div id="cc-description">      Tous les textes et documents disponibles sur ce site,      sont, sauf mention contraire, protégés par      une <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/"
      rel="license">Licence Creative Commons Attribution - Pas      d'Utilisation Commerciale - Partage dans les Mêmes      Conditions 4.0 International</a>    </div>    
                    <div>ISSN 2496-5731</div>   </div>
                </div>      </div>      
              <div class="region region-footer-secondcolumn">
                <div id="block-block-2" class="block block-block">  
                  <div class="content">    
                    <ul>      
                      <li><a href="/mentions-legales">Mentions légales</a></li>
                      <li><a href="/user">Se connecter</a>      </li>    </ul>  </div>
                </div>      </div>      
              <div class="region region-footer-thirdcolumn">
                <div id="block-block-4" class="block block-block">  
                  <div class="content">    
                    <p>      Ce site est développé par    </p>    
                    <ul>      
                      <li><a href="http://www.univ-grenoble-alpes.fr/" id="devpar-grenoble"><img alt="Université Grenoble Alpes" src="/sites/default/files/pictures/picto_litteartsfr_uga.png" /></a> </li>
                      <li><a href="http://ramure.net" id="devpar-ramure"><img alt="Ramure.net" src="/sites/default/files/pictures/ramure-web.png" /></a>      </li>    </ul>  </div>
                </div>      </div>    </footer>    
            <div id="pied_deco_apres"></div>  </div>   </div>  
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>  
        <script type="text/javascript" src="/revues/actalittarts/js/jquery.fancybox.min.js"></script>  
        <script type="text/javascript" src="/revues/actalittarts/js/ouvroir-lodel.js"></script>  
        <script type="text/javascript" src="/cms/sites/all/themes/ouvroir/js/ouvroir-g3.js"></script><!--  <script type="text/javascript" src="js/site.js"></script> -->   
      <script type="text/javascript">     (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
     (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
     m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
     })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
     ga('create', 'UA-68301335-1', 'auto');
     ga('send', 'pageview');
   </script>
    </body>
  </html>